/* == FONTS == */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Questrial';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/questrial-v18-latin-regular.eot'); /* IE9 Compat Modes */
    src: url('../fonts/questrial-v18-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/questrial-v18-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/questrial-v18-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('../fonts/questrial-v18-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/questrial-v18-latin-regular.svg#Questrial') format('svg'); /* Legacy iOS */
}
/* cormorant-sc-300 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Cormorant SC';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/cormorant-sc-v17-latin-300.eot'); /* IE9 Compat Modes */
    src: url('../fonts/cormorant-sc-v17-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/cormorant-sc-v17-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/cormorant-sc-v17-latin-300.woff') format('woff'), /* Modern Browsers */
    url('../fonts/cormorant-sc-v17-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/cormorant-sc-v17-latin-300.svg#CormorantSC') format('svg'); /* Legacy iOS */
}
/* cormorant-sc-regular - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Cormorant SC';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/cormorant-sc-v17-latin-regular.eot'); /* IE9 Compat Modes */
    src: url('../fonts/cormorant-sc-v17-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/cormorant-sc-v17-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/cormorant-sc-v17-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('../fonts/cormorant-sc-v17-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/cormorant-sc-v17-latin-regular.svg#CormorantSC') format('svg'); /* Legacy iOS */
}
/* cormorant-sc-500 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Cormorant SC';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/cormorant-sc-v17-latin-500.eot'); /* IE9 Compat Modes */
    src: url('../fonts/cormorant-sc-v17-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/cormorant-sc-v17-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/cormorant-sc-v17-latin-500.woff') format('woff'), /* Modern Browsers */
    url('../fonts/cormorant-sc-v17-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/cormorant-sc-v17-latin-500.svg#CormorantSC') format('svg'); /* Legacy iOS */
}
/* cormorant-sc-600 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Cormorant SC';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/cormorant-sc-v17-latin-600.eot'); /* IE9 Compat Modes */
    src: url('../fonts/cormorant-sc-v17-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/cormorant-sc-v17-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/cormorant-sc-v17-latin-600.woff') format('woff'), /* Modern Browsers */
    url('../fonts/cormorant-sc-v17-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/cormorant-sc-v17-latin-600.svg#CormorantSC') format('svg'); /* Legacy iOS */
}
/* cormorant-sc-700 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Cormorant SC';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/cormorant-sc-v17-latin-700.eot'); /* IE9 Compat Modes */
    src: url('../fonts/cormorant-sc-v17-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/cormorant-sc-v17-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/cormorant-sc-v17-latin-700.woff') format('woff'), /* Modern Browsers */
    url('../fonts/cormorant-sc-v17-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/cormorant-sc-v17-latin-700.svg#CormorantSC') format('svg'); /* Legacy iOS */
}
/* open-sans-regular - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/open-sans-v34-latin-regular.eot'); /* IE9 Compat Modes */
    src: url('../fonts/open-sans-v34-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/open-sans-v34-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/open-sans-v34-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('../fonts/open-sans-v34-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/open-sans-v34-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}


/* == GENERAL == */
body {
    padding: 0 8px;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;

    font-family: 'Questrial', sans-serif;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
    color: black;
    font-size: 16px;
    line-height: 22px;
}

img {
    width: 100%;
}

main {
    max-width: 1512px;
    margin: auto;
    background-color: lightgray;
}


/* == HEADER == */
header {
    max-width: 1512px;
    margin: auto;
    text-align: center;
}

#logo {
    width: 400px;
    margin: 50px auto 40px auto;
}

header hr {
    border-color: #9a9a9a;
    border-style: dotted;
    border-width: 0 0 1px 0;
}

#navigation {
    margin: 6px 0 0 0;
    padding: 0;
}

#navigation ul {
    padding: 0;
    margin: 0;
    width: 100%;
    height: 60px;
}

#navigation li {
    list-style: none;
    display: inline-block;
    margin: 0 50px 0 0;
    height: 60px;
}

#navigation li:last-child {
    margin: 0;
}

#navigation a {
    font-size: 16px;
    line-height: 60px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #9a9a9a;
}

#navigation a:hover {
    color: #640000;
}


/* == TITLE == */
#title {
    max-width: 1512px;
    margin: auto;
    overflow: hidden;
}

/* Don't show the heading. */
#title h1 {
    height: 20px;
    margin-bottom: -20px;
    text-indent: -9999px;
}

#title .left-column {
    width: 60%;
    height: 600px;
    float: left;
    overflow: hidden;
}

#title .right-column {
    width: 40%;
    height: 600px;
    float: right;
    position: relative;

    background-color: #640000;
    text-align: center;
}

#title .right-column .teaser {
    position: absolute;
    top: 50%;
    left: 0;
    padding: 25px;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

#title .right-column p {
    font-family: 'Cormorant SC', serif;
    font-style: normal;
    font-weight: 300;
    letter-spacing: 2px;
    color: white;
    font-size: 42px;
    line-height: 42px;
}

#title .right-column p:first-child {
    font-weight: 700;
}

#title .right-column hr {
    width: 4em;
    margin: 21px auto;
    border-color: white;
    border-style: solid;
    border-width: 0 0 0.5px 0;
}


/* == OVERVIEW == */
#overview {
    padding: 80px 0;
    letter-spacing: 1px;
    text-align: center;
}

#overview .tagline {
    font-size: 34px;
    line-height: 40px;
    letter-spacing: 1.5px;
    text-transform: uppercase;
    color: #640000;
    margin-bottom: 50px;
}


/* == RECHTSANWÄLTE == */
#rechtsanwaelte {
    padding: 0 81px 25px 81px
}

#rechtsanwaelte article {
    margin-bottom: 25px;
}

#rechtsanwaelte article .portrait {
    display: inline-block;
    position: relative;
    vertical-align: top;
    width: calc(33% - 18px);
    height: 426px;
    overflow: hidden;
    margin-right: 18px;
}

#rechtsanwaelte article .portrait img {
    width: auto;
    height: 100%;
    margin: 0px auto;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

#rechtsanwaelte article .lawyer-information {
    display: inline-block;
    vertical-align: top;
    width: 66%;
    background-color: white;
    padding: 12px 24px 12px 12px;
}

#rechtsanwaelte h2 {
    font-family: 'Cormorant SC', serif;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 56px;
    line-height: 56px;
}

#rechtsanwaelte .title {
    letter-spacing: 2px;
    text-transform: uppercase;
    font-size: 16px;
    line-height: 30px;
    margin-bottom: 48px;
}

#rechtsanwaelte .lawyer-information .two-columns .column {
    width: 50%;
    float: left;
}

#rechtsanwaelte .lawyer-information .two-columns .column:first-child {
    padding-right: 12px;
}

#rechtsanwaelte .lawyer-information .two-columns .column:last-child {
    padding-left: 12px;
}

#rechtsanwaelte .two-columns p {
    margin-bottom: 11px;
}

#rechtsanwaelte .two-columns div.red-background p {
    display: inline-block;
    width: auto;
    background-color: #640000;
    color: white;
    margin-bottom: 4px;
    padding: 2px;
}

#rechtsanwaelte .two-columns hr {
    width: 2em;
    border-color: black;
    border-style: solid;
    border-width: 0 0 0.5px 0;
    margin: 22px 0;
}


/* == KONTAKT + ANFAHRT */
#kontaktanfahrt {
    max-width: 1512px;
    margin: auto;
    text-align: center;
    position: relative;
}

#kontaktanfahrt .big-image {
    width: 100%;
    height: 600px;
    overflow: hidden;
    border-bottom: 6px solid white;
}

#kontaktanfahrt h2 {
    position: absolute;
    top: 219px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    display: inline-block;
    text-transform: uppercase;
    font-size: 28px;
    line-height: 28px;
    color: black;
    background-color: white;
    padding: 10px 20px;
}

#map {
    position: absolute;
    top: 328px;
    left: 5%;
    max-width: 1380px;
    width: 90%;
    height: 572px;
    background-color: #FFFFFF;
    border: 10px solid white;
}

#kontaktanfahrt .address {
    background-color: #4d4d4d;
    color: white;
    padding: 350px 0 40px 0;
}

#kontaktanfahrt .address * {
    color: white;
}

#kontaktanfahrt .address p {
    margin-bottom: 28px;
}

#kontaktanfahrt .address .company-name {
    font-family: 'Cormorant SC', serif;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 28px;
    line-height: 28px;
}


/* == FOOTER == */
footer {
    background-color: black;
    height: 60px;
    max-width: 1512px;
    margin: auto;
}

footer nav ul {
    height: 60px;
    text-align: center;
}

footer nav li {
    display: inline-block;
    list-style: none;
    height: 60px;
    margin: 0 25px;
}

footer nav a {
    text-transform: uppercase;
    letter-spacing: 1px;
    color: white;
    line-height: 60px;
}

footer nav a.active {
    letter-spacing: 3px;
}

#datenschutz,
#impressum {
    display: none;
    background-color: black;
    color: white;
    padding: 25px 81px;
}

/*#datenschutz.active,
#impressum.active {
    display: block;
}*/

#impressum h3,
#datenschutz h3 {
    color: white;
    text-transform: uppercase;
    font-size: 18px;
    line-height: 24px;
    margin: 24px 0 6px 0;
}

#impressum h4,
#datenschutz h4 {
    color: white;
    text-transform: uppercase;
    margin-top: 12px;
}

#impressum ul,
#datenschutz ul {
    padding-left: 1em;
}

#impressum p,
#datenschutz p,
#impressum p *,
#datenschutz p *,
#datenschutz li {
    color: white;
    margin-bottom: 6px;
}

#impressum,
#datenschutz {
    text-align: left;
}